﻿$mydir = (Split-Path -parent $MyInvocation.MyCommand.Definition)
$toolsDir = ($mydir | Split-Path | Join-Path -ChildPath "tools")


Import-Module PsGet
Install-ChocolateyZipPackage -PackageName $packageName `
                    -url "http://gallery.technet.microsoft.com/xComputerManagement-Module-3ad911cc/file/106124/1/xComputerManagement_1.0.zip" `
                    -unzipLocation "$toolsDir" `
                    -specificFolder ""

$moduleManifest = gci $toolsDir -filter *.psd1 -Recurse 

Install-Module -modulename ([io.path]::GetFileNameWithoutExtension($moduleManifest)) -modulepath $moduleManifest.FullName -global -force